#Web server exemple HISX1
#Servidor apache interactIiu

FROM debian:latest 
LABEL author="@edt ASIX M05"
LABEL subject="webserver"
RUN apt-get update
RUN apt-get -y install iproute2 procps nmap tree vim apache2
RUN mkdir /opt/docker
COPY * /opt/docker/
RUN chmod +x /opt/docker/startup.sh
WORKDIR /opt/docker
CMD /opt/docker/startup.sh
EXPOSE 80 
